Bug 1342167 - kaffeine 2.0.1 released, please upgrade; kaffeine 1.2.2 of Fedora 22 and 23 are no longer supported
Summary: kaffeine 2.0.1 released, please upgrade; kaffeine 1.2.2 of Fedora 22 and 23 a...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kaffeine
Version: 23
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-02 15:16 UTC by Edgar Hoch
Modified: 2016-10-31 01:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-31 01:39:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Edgar Hoch 2016-06-02 15:16:55 UTC
Description of problem:

Fedora 22 and Fedora 23 still provides the same old version 1.2.2 of kaffeine. It is no longer supported by the developers. They told me that I should try the current version. See bug 1253514.

kaffeine 2.0.1 is the current kaffeine version. I think it's time to upgrade, because there are many big changes.

Would someone please try to build Fedora packages with the latest kaffeine version? Thanks in advance!


Version-Release number of selected component (if applicable):
kaffeine-1.2.2-8.fc22.x86_64

Comment 1 Edgar Hoch 2016-10-31 01:39:52 UTC
Fedora 23 and later doesn't include kaffeine from Fedora repositories.

But repository rpmfusion-free contains kaffeine 2.0.4 which can be used.

I close this bug because it seems to me that kaffeine was excluded from Fedora 23 and later, and there was no reaction from the maintainers. Now I use kaffeine from rpmfusion-free.


Note You need to log in before you can comment on or make changes to this bug.